<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Lista wykonanych eksportów do Onet Zakupy');
define('EXPORT_LIST', 'Lista eksportów');
define('EXPORT_LIST_DESC1', 'Poniżej znajduje się lista plików przygotowanych w module eksportu do Onet Zakupy. Możesz pobrać plik na swój komputer [eksport aktywny] lub skopiować link do pliku [eksport pasywny].');
define('EXPORT_LIST_DESC2', 'Plik z ostatnio wykonanym eksportem:');
define('EMPTY_LIST', 'Lista jest pusta');
define('CREATION_DATE', 'Data utworzenia');
define('EXPORT_TYPE', 'Rodzaj eksportu');
define('EXPORT_TRYB', 'Tryb eksportu');
define('EXPORT_LIST_DREWRITE_ERROR', 'Funkcja mod_rewrite jest wyłączona na serwerze! Niektóre opcje mogą nie działać poprawnie !!!');